/* card */
	.card {
    	box-shadow: 0 5px 35px 0 rgba(0,0,0,.1);
    }
	
	.card .cardimg {
	    /*display: block;
		width: 100%;*/
		min-height: 220px;
		background-size: cover !important;
		background-position: 50% 25% !important;
	}

    .card-columns .card {
	    margin-bottom: 30px;
	    margin-left: 10px;
	    margin-right: 10px;
	    width: calc(100% - 20px) !important;
	}

	@media (max-width: 767px) {
		.card-columns {
			-webkit-column-count: 1;
    		-moz-column-count: 1;
    		column-count: 1;
    	}

    	.card-deck .card {
    		-ms-flex: 1 0 0%;
		    flex: 1 0 100%;
		    max-width: calc(450px);
		    margin-left: auto !important;
		    margin-right: auto !important;
		}
	}

	@media (max-width: 1199px) AND (min-width: 768px) {
		.card-columns {
			-webkit-column-count: 2;
    		-moz-column-count: 2;
    		column-count: 2;
    	}

    	.card-deck .card {
    		-ms-flex: 1 0 42%;
    		flex: 1 0 42%;
    		max-width: calc(50% - 15px);
    	}
	}

	@media (min-width: 1200px) {
		.card-deck .card {
    		-ms-flex: 1 0 28%;
    		flex: 1 0 28%;
    		max-width: calc(33% - 15px);
    	}
    }